> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sequenzy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Mark Conversation Read

> Mark all unread messages in a conversation as read

Mark all unread inbound messages in a conversation as read and clear the conversation's unread flag.

## Request

<ParamField path="conversationId" type="string" required>
  Conversation ID.
</ParamField>

This endpoint does not accept a request body.

```bash theme={null}
curl -X POST "https://api.sequenzy.com/api/v1/conversations/conv_abc123/read" \
  -H "Authorization: Bearer YOUR_API_KEY"
```

## Responses

<ResponseExample>
  ```json 200 theme={null}
  {
    "success": true,
    "updated": 2
  }
  ```

  ```json 401 theme={null}
  {
    "success": false,
    "error": "Unauthorized"
  }
  ```

  ```json 404 theme={null}
  {
    "error": "Conversation not found"
  }
  ```
</ResponseExample>
